---
title: "Donations"
description: "Donations to the rclone project."
type: page
date: "2020-05-15"
---

# <i class="fa fa-heart heart"></i> Donations to the rclone project

Donations help us continue to develop rclone as free open source
software.

Maintaining rclone is a lot of work - easily a **full time job** for
me. Nothing stands still in the world of cloud storage! We love doing
the work and we'd like to spend more time doing it - your support
helps make that possible.

Nick Craig-Wood

## Personal users

If you are a personal user and you would like to support the project
with sponsorship as a way of saying thank you then that would be most
appreciated <i class="fa fa-heart heart"></i>

## Business users

If your business distributes rclone as part of its products (which the
generous MIT licence allows) or uses it internally then it would make
business sense to sponsor the rclone project to ensure that the
project you rely on stays healthy and well maintained.

If you run one of the cloud storage providers that rclone supports and
rclone is driving revenue your way then you know it makes sense to
sponsor the project <i class="far fa-smile"></i>

Note that GitHub sponsors will provide proper tax invoices appropriate
for your country.

## Monthly donations

Monthly donations help keep rclone development sustainable in the long
run so this is our preferred option. A small amount every month is
much better for us than a one off donation as it alows us to plan for
the future.

<div>
  <a  class="btn btn-secondary" role="button" href="https://github.com/sponsors/ncw" target="_blank"><i class="fab fa-github" aria-hidden="true"></i> GitHub Sponsors</a>
  <div class="dropdown" style="display: inline; clear: none;">
    <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      <i class="fab fa-paypal" aria-hidden="true"></i> Paypal
    </a>
    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
      <span class="dropdown-item"><small class="text-muted">Please check the "monthly" box</small></span>
      <a class="dropdown-item" target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=B9JZV25DCP2SJ&source=url">Donate in $ USD</a>
      <a class="dropdown-item" target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=RGRFXCDDHK3LW&source=url">Donate in £ GBP</a>
      <a class="dropdown-item" target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=Y2AMZXSALFBR4&source=url">Donate in € EUR</a>
    </div>
  </div>
  <a  class="btn btn-secondary" role="button" href="https://github.com/sponsors/ncw" target="_blank"><i class="fab fa-patreon" aria-hidden="true"></i> Patreon</a>
  <a  class="btn btn-secondary" role="button" href="https://github.com/sponsors/ncw" target="_blank">Liberapay</a>
</div>

## One off donations

If you don't want to contribute monthly then of course we'd love a one
off donation.

<div>
  <div class="dropdown" style="display: inline; clear: none;">
    <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      <i class="fab fa-paypal" aria-hidden="true"></i> Paypal
    </a>
    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
      <a class="dropdown-item" target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=B9JZV25DCP2SJ&source=url">Donate in $ USD</a>
      <a class="dropdown-item" target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=RGRFXCDDHK3LW&source=url">Donate in £ GBP</a>
      <a class="dropdown-item" target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=Y2AMZXSALFBR4&source=url">Donate in € EUR</a>
    </div>
  </div>
  <a  class="btn btn-secondary" role="button" href="https://www.paypal.me/nickcw" target="_blank"><i class="fab fa-paypal" aria-hidden="true"></i> Paypal.me</a>
  <div class="dropdown" style="display: inline; clear: none;">
    <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      <i class="fab fa-bitcoin" aria-hidden="true"></i> Bitcoin
    </a>
    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
      <span class="dropdown-item">Bitcoin: scan or click the image or copy the address</span>
      <a class="dropdown-item" target="_blank" href="bitcoin:19j3oLUsqBcTRvZ2LSq2phVjsAAJ86xSnk"><img src="/img/ncw-bitcoin-address.png"></a>
      <span class="dropdown-item">
        <input type="text" value="19j3oLUsqBcTRvZ2LSq2phVjsAAJ86xSnk" size="30" readonly>
        <button class="btn btn-secondary copy-to-clipboard" type="button" data-toggle="tooltip" data-placement="button" title="Copy to Clipboard"><i class="fas fa-copy" aria-hidden="true"></i></button></span>
    </div>
  </div>
</div>

If you require a receipt or wish to contribute in a different way then
please <a href="mailto:nick@craig-wood.com">drop me an email</a>.
